[ubuntu/oneiric] pdfshuffler 0.5.1-2 (Accepted)

Micah Gersten launchpad at micahscomputing.com
Wed Aug 10 13:00:12 UTC 2011


pdfshuffler (0.5.1-2) unstable; urgency=low

  * Migrate to dh_python2
    - Build-Depends: drop python-support, and require python (>= 2.6.6-3~)
    - add X-Python-Version in debian/control
    - debian/rules: invoke dh with python2 addon
  * Bump Standards-Version to 3.9.2 (no changes)
  * Add desktop file (thanks to Slavko <linux at slavino.sk>; Closes: #635532)
  * Fix minor typo in long package description

Date: Wed,  10 Aug 2011 11:57:57 +0000
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Maintainer: Serafeim Zanikolas <sez at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/pdfshuffler/0.5.1-2
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Wed,  10 Aug 2011 11:57:57 +0000
Source: pdfshuffler
Binary: pdfshuffler
Architecture: source
Version: 0.5.1-2
Distribution: oneiric
Urgency: low
Maintainer: Serafeim Zanikolas <sez at debian.org>
Changed-By: Micah Gersten <launchpad at micahscomputing.com>
Description:
 pdfshuffler - merge, split and re-arrange pages from PDF documents
Closes: 635532
Files:
 299d45279cd2fe117547f374aeef10be 1940 x11 optional pdfshuffler_0.5.1-2.dsc
 cf1156189d9ef4ec5fffdd0b9827631d 2984 x11 optional pdfshuffler_0.5.1-2.debian.tar.gz
Changes:
 pdfshuffler (0.5.1-2) unstable; urgency=low
 .
   * Migrate to dh_python2
     - Build-Depends: drop python-support, and require python (>= 2.6.6-3~)
     - add X-Python-Version in debian/control
     - debian/rules: invoke dh with python2 addon
   * Bump Standards-Version to 3.9.2 (no changes)
   * Add desktop file (thanks to Slavko <linux at slavino.sk>; Closes: #635532)
   * Fix minor typo in long package description



More information about the Oneiric-changes mailing list